/*
#24272e (bg-grey)
#D6BE91 (gold)
#00CFF6 (bleu)
*/
#bandeaurgpd, #personalize_container {
	background-color: #24272e;
	font-family: 'Space Grotesk',sans-serif;
}
#accept_button, #personalize_button, #validate_button {
	border-radius: 0;
	border-color: #fff;
	border-width: 1px;
	background-color: transparent;
	font-family: "Poppins", Arial;
}
#accept_button, #validate_button {
	background-color: #00CFF6;
	border-style: none;
}
#personalize_container h3, #personalize_container strong {
	font-family: "Poppins", Arial;
	color: #D6BE91;
}